/*
Theme Name: Uncode Child
Theme URI: http://www.trailhunter.de
Author: David Werner
Author URI: http://www.trailhunter.de
Description: Child theme to host Google Fonts for existing Uncode theme
Template: uncode
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: uncode-child
*/


/* khand-300 - latin */
/*  Copyright (c) 2014 Indian Type Foundry (info@indiantypefoundry.com) */
@font-face {
  font-family: 'Khand';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/khand-v9-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/khand-v9-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/khand-v9-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/khand-v9-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/khand-v9-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/khand-v9-latin-300.svg#Khand') format('svg'); /* Legacy iOS */
}
/* khand-regular - latin */
/*  Copyright (c) 2014 Indian Type Foundry (info@indiantypefoundry.com) */
@font-face {
  font-family: 'Khand';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/khand-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/khand-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/khand-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/khand-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/khand-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/khand-v9-latin-regular.svg#Khand') format('svg'); /* Legacy iOS */
}
/* khand-500 - latin */
/*  Copyright (c) 2014 Indian Type Foundry (info@indiantypefoundry.com) */
@font-face {
  font-family: 'Khand';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/khand-v9-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/khand-v9-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/khand-v9-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/khand-v9-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/khand-v9-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/khand-v9-latin-500.svg#Khand') format('svg'); /* Legacy iOS */
}
/* khand-600 - latin */
/*  Copyright (c) 2014 Indian Type Foundry (info@indiantypefoundry.com) */
@font-face {
  font-family: 'Khand';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/khand-v9-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/khand-v9-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/khand-v9-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/khand-v9-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/khand-v9-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/khand-v9-latin-600.svg#Khand') format('svg'); /* Legacy iOS */
}
/* khand-700 - latin */
/*  Copyright (c) 2014 Indian Type Foundry (info@indiantypefoundry.com) */
@font-face {
  font-family: 'Khand';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/khand-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/khand-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/khand-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/khand-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/khand-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/khand-v9-latin-700.svg#Khand') format('svg'); /* Legacy iOS */
}

/* poppins-300 - latin */
/* Copyright 2020 The Poppins Project Authors (https://github.com/itfoundry/Poppins) */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/poppins-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/poppins-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/poppins-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/poppins-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/poppins-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/poppins-v15-latin-300.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-200italic - latin */
/* Copyright 2020 The Poppins Project Authors (https://github.com/itfoundry/Poppins) */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 200;
  src: url('fonts/poppins-v15-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/poppins-v15-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/poppins-v15-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/poppins-v15-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/poppins-v15-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/poppins-v15-latin-200italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-300italic - latin */
/* Copyright 2020 The Poppins Project Authors (https://github.com/itfoundry/Poppins) */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/poppins-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/poppins-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/poppins-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/poppins-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/poppins-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/poppins-v15-latin-300italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-italic - latin */
/* Copyright 2020 The Poppins Project Authors (https://github.com/itfoundry/Poppins) */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/poppins-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/poppins-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/poppins-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/poppins-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/poppins-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/poppins-v15-latin-italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-regular - latin */
/* Copyright 2020 The Poppins Project Authors (https://github.com/itfoundry/Poppins) */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/poppins-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/poppins-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/poppins-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/poppins-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/poppins-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/poppins-v15-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500 - latin */
/* Copyright 2020 The Poppins Project Authors (https://github.com/itfoundry/Poppins) */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/poppins-v15-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/poppins-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/poppins-v15-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/poppins-v15-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/poppins-v15-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/poppins-v15-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600 - latin */
/* Copyright 2020 The Poppins Project Authors (https://github.com/itfoundry/Poppins) */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/poppins-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/poppins-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/poppins-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/poppins-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/poppins-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/poppins-v15-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500italic - latin */
/* Copyright 2020 The Poppins Project Authors (https://github.com/itfoundry/Poppins) */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  src: url('fonts/poppins-v15-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/poppins-v15-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/poppins-v15-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/poppins-v15-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/poppins-v15-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/poppins-v15-latin-500italic.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600italic - latin */
/* Copyright 2020 The Poppins Project Authors (https://github.com/itfoundry/Poppins) */
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/poppins-v15-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/poppins-v15-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/poppins-v15-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/poppins-v15-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('fonts/poppins-v15-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/poppins-v15-latin-600italic.svg#Poppins') format('svg'); /* Legacy iOS */
}